Пач 2.4.1 е вече наличен!

8

26/04/2016 - 21:39ч. - Автор: forge

 
FW2UCFIC3SVK1461286621966.jpg

Пач 2.4.1 е вече наличен. Пълен списък с промените може да видите в официалния сайт. В новия пач са вкарани промени по баланса, няколко бъг фикса и няколко нови козметични предмета, които можете да фармите из света на Diablo. Повече за тях можете да научите в нашата статия Козметични предмети.

Сезон 6 ще започне този петък от 18:00 часа. Повече информация за новия Сезон и наградите за участие може да видите в Превю на Сезон 6.

 


+6

voteup
 

Офлайн

 
 

Коментари: 8

0

1. Коментари [Detoxic] 26/04/2016 - 22:15ч.

 
Някой може ли да ме посъветва с какъв герой да почна,защото съм се спрял на wizard?
 

Офлайн

 
0

2. Коментари [rump] 26/04/2016 - 22:45ч.

 
Ми...който те кефи. Аз лично съм си фен на DH ;)
 

Офлайн

 
0

3. Коментари [Translator] 26/04/2016 - 23:45ч.

 
Вече няма особено значение с кой герой започваш. Аз лично ще започна с Монк, защото стартовия сет е от 7 части и съдържа двуръко оръжие, което си е оферта.
 

Офлайн

 
0

4. Коментари [valio_3] 27/04/2016 - 17:36ч.

 
И аз много се чудя винаги избирам някой, с който лесно да си взема сезонните награди.Монк или Уизард ще е май ама ще го избера преди да почна точно :D
 

Офлайн

 
0

5. Коментари [kisscho] 27/04/2016 - 21:16ч.

 
а на някой паднаха ли му се крила а у от сандъче ,че аз толкова ръних и нищо
 

Офлайн

 
0

6. Коментари [peace] 28/04/2016 - 10:40ч.

 
Като се имате за толкова голям сайт,защо поствате линк към официалните сайтове и форум,вместо да преведете нещо вие,тъжничко!
 

Офлайн

 
+1

7. Коментари [Translator] 28/04/2016 - 13:17ч.

 
Като се имаш за толкова голям мрънкач, що не вземеш ти да ги преведеш ?!
 

Офлайн

 
+1

8. Коментари [radiance] 28/04/2016 - 15:49ч.

 
peace написа на 28/04/2016-10:40ч.:
Като се имате за толкова голям сайт,защо поствате линк към официалните сайтове и форум,вместо да преведете нещо вие,тъжничко!

Нали знаеш няма как да угодиш на всички, винаги ще има някой недоволен. Ама и да ти кажа много са се отпуснали тия.... нищо не правят само претендират.... пф...
Invidia loquitur id quod obest, non quod subest ;)
 

Офлайн

 
 
 

Спри се и ме чуй!

www.d3bg.org
НЕ ПОДДЪРЖА версия на Internet Explorer
- по-ниска от 8, защото:
  1. Internet Explorer има сериозни проблеми със сигурността!
  2. Internet Explorer не поддържа съвременните уеб стандарти,
    които позволяват на разработчиците като мен да предоставят
    качествено съдържание на потребителите!
  3. d3bg.org не е комерсиален проект, за да се притеснявам
    за количеството потребители. Дето се вика - важно е качеството.
  4. И не на последно място - Мързи ме да се занимавам с простотии!

Свали модерен браузър: